#main_all #main #item_ul {
	width: 945px;
}

#main_all #main #item_ul ul{
	background-image: url(../images/item_backx1.png);
	background-repeat: no-repeat;
	text-align: center;
	width: 214px;
	height: 465px;
	margin-top: 50px;
	margin-right: 22px;
	float: left;
}





#main_all #main #item_ul ul  li{
	list-style-type: none;

	padding-top: 10
.px;
	font-size: 120%;
	padding-top: 10px;
}
#main_all #main #item_ul #itemul ul{
	background-image: url(../images/item_backx2.png);
	background-repeat: no-repeat;
	text-align: center;
	width: 449px;
	height: 465px;
	margin-top: 50px;
	margin-right: 22px;
	float: left;
}
#main_all #main #item_ul #itemul ul li {
	list-style-type: none;
	padding-top: 10px;
	font-size: 110%;
}






.home_t {
	font-size: 250%;
	color: #F00;
}

.home_ts   {
	color: #F00;
	font-size: 150%;
}

.sports_t {
	font-size: 250%;
	color: #F60;
}

.sports_ts {
	color: #F60;
	font-size: 150%;
}

.office_t {
	font-size: 250%;
	color: #39F;
}
.office_ts {
	color: #39F;
	font-size: 150%;
}
.as {
	font-size: 95%;
}





.msrp_red {
	color: #F00;
	font-weight: bold;
	margin-bottom: 5px;
}
